@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	background-color: #600602;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a, a:hover {outline:none; text-decoration:none;}

#main {width:980px; height:100%; margin-left:auto; margin-right:auto; text-align:left; position:relative;}

/*HEADER*/
#header {width:980px; height:134px; background:url("../layout/header_back.png") top left repeat-x;}

#header1 {width:30px; height:134px; float:left;}

#flashSun {width:140px; height:134px; float:left;}

#flashSunStat {width:140px; height:134px; float:left; background:url("../layout/gallerySun.png") no-repeat;}


#header2 {width:52px; height:134px; float:left;}

#headerFluxus {width:230px; height:134px; float:left; background:url("../layout/fluxus.png") no-repeat;}

#header3 {width:528px; height:134px; float:left; background:url("../layout/headerRight.png") top right no-repeat;}



/*Y E L L O W*/
/*MENU*/
#menuYellow {width:980px; height:85px; background:url("../layout/menuYellow.png") no-repeat;}

#menuText {width:980px; height:85px;}

#menuLeft {width:150px; height:85px; float:left;}

#menuHome {width:95px; height:15px; float:left; color:#ffee21; text-align:center; font-size:16px; font-weight:700; 
			margin-top:24px;}
#menuHome a {width:95px; height:60px; float:left; color:#ff9900; text-align:center; font-size:16px; font-weight:700;}
#menuHome a:hover {color:#ffee21;}

#menuBooking a {width:128px; height:15px; float:left; color:#ff9900; text-align:center; font-size:16px; font-weight:700;
				 margin-top:28px;}
#menuBooking a:hover {color:#ffee21;}

#menuGallery {width:110px; height:60px; float:left; color:#ffee21; text-align:center; font-size:16px; font-weight:700;
			 margin-top:20px;}
#menuGallery a {width:110px; height:60px; float:left; color:#ff9900; text-align:center; font-size:16px; font-weight:700;}
#menuGallery a:hover {color:#ffee21;}

#menuGuest {width:160px; height:60px; float:left; color:#ffee21; text-align:center; font-size:16px; font-weight:700; 
			margin-top:14px;}
#menuGuest a {width:160px; height:60px; float:left; color:#ff9900; text-align:center; font-size:16px; font-weight:700;}
#menuGuest a:hover {color:#ffee21;}


#menuContact {width:110px; height:60px; float:left; color:#ffee21; text-align:center; font-size:16px; font-weight:700; 
			margin-top:20px;}
#menuContact a {width:110px; height:60px; float:left; color:#ff9900; text-align:center; font-size:16px; font-weight:700;}
#menuContact a:hover {color:#ffee21;}


/*CONTENT YELLOW*/
#containerY {width:980px; height:100%; display:table; 
			background:url("../layout/YcontentLback.png") top left repeat-y; background-color:#e1b019;}

#contentY {width:980px; height:100%; float:left; background:url("../layout/YcontentLdown.png") bottom left no-repeat;}
		
#contentYleft {width:130px; height:300px; float:left; 
			background:url("../layout/YcontentLup.png") top left no-repeat; position:relative;}

#contentMiddle {width:620px; height:100%; float:left;}

#titleYMiddle {width:580px; height:30px; color:#780701; font-size:1em; padding-left:20px; margin-bottom:20px;}

#textYmiddle {width:580px; height:100%; padding:0px 20px 50px; font-size:0.8em; color:#780701;}

#contentRight {width:200px; height:100%; float:left; margin-top:30px;}

#contentRightAwards {width:200px; height:100%; float:left; margin-top:30px;}
/* IE6 */
*html #contentRightAwards {margin-left:-19px;}

#menuRightOver {width:200px; height:70px; display:block; background:url("../layout/menuRightOver.png") no-repeat;
				font-size:16px; font-weight:700; color:#c25607; text-align:center; padding-top:15px;}
.menuRight a {width:200px; height:70px; display:block; background:url("../layout/menuRight.png") no-repeat;
				font-size:16px; font-weight:700; color:#9c210d; text-align:center; padding-top:15px;}
.menuRight a:hover {color:#c25607; background:url("../layout/menuRightOver.png") no-repeat;}

img.home {float:left; margin:3px 10px 5px 0px;}


/*GALLERY*/
#menuGreen {width:980px; height:85px; background:url("../layout/menuGreen.png") no-repeat;}

#containerG {width:980px; height:100%; display:table; 
			background:url("../layout/GcontentLback.png") top left repeat-y; background-color:#4c3407;}

#contentG {width:980px; height:100%; float:left; background:url("../layout/GcontentLdown.png") bottom left no-repeat;}
		
#contentGleft {width:130px; height:300px; float:left; 
			background:url("../layout/GcontentLup.png") top left no-repeat; position:relative;}

#contentYmiddle {width:620px; height:100%; float:left;}

#titleGMiddle {width:580px; height:30px; color:#ff9900; font-size:14px; font-weight:700; padding-left:20px; 
				margin-bottom:10px;}

#gallery {width:500px; padding:0px 20px 50px; font-size:0.8em; color:#e1b019; float:left; display:table;}

.thumb {width:50px; height:50px; float:left; position:relative; margin-right:30px; margin-top:7px; margin-bottom:20px}
/* IE6 */
*html .thumb {margin-right:4px;}

.galleryMenu a {width:200px; height:70px; display:block; background:url("../layout/galleryMenu.png") no-repeat;
				font-size:16px; font-weight:700; color:#b13e0a; text-align:center; padding-top:15px;}
.galleryMenu a:hover {color:#ff9900; background:url("../layout/galleryMenuOver.png") no-repeat;}


/*BUS*/
#contentBusMiddle {width:420px; height:100%; float:left;}

#titleBusMiddle {width:380px; height:40px; color:#780701; font-size:1em; font-weight:700; padding-left:20px; margin-bottom:20px;
				margin-top:30px;}

#textBusMiddle {width:380px; height:100%; padding:0px 20px 50px;}

.infoBusMiddle {width:380px; height:20px;; font-size:0.8em; color:#780701;}
.infoBusMiddle a {width:380px; height:20px; font-size:1em; color:#780701;}
.infoBusMiddle a:hover {color:#4c3407;}

#contentBusRight {width:350px; height:400px;; float:left; margin-top:30px;}

#mapBus {width:350px; height:288px; padding:5px; border:#9c210d solid 3px; margin-bottom:10px;}

#mapLink a {width:300px; height:20px; font-size:0.8em; color:#780701;}
#mapLink a:hover {color:#4c3407;}

.taxiTitle {width:380px; height:20px; font-size:0.9em; font-weight:700; color:#780701;}

.taxiInfo {width:380px; height:20px; font-size:0.8em; color:#780701; margin-bottom:15px;}



/*CONTACT*/
#menuRed {width:980px; height:85px; background:url("../layout/menuRed.png") no-repeat;}

#containerR {width:980px; height:100%; display:table; 
			background:url("../layout/RcontentLback.png") top left repeat-y; background-color:#560502;}

#contentR {width:980px; height:100%; float:left; background:url("../layout/RcontentLdown.png") bottom left no-repeat;}
		
#contentRleft {width:130px; height:350px; float:left; 
			background:url("../layout/RcontentLup.png") top left no-repeat; position:relative;}

#contentContactM {width:550px; height:100%; float:left; margin-left:20px; font-size:0.8em; color:#ff9900;}

#contentContactR {width:220px; height:100%; float:left; margin-left:20px; font-size:0.8em; color:#ff9900;}

label, input {display:block; width:20em; float:left; margin-bottom:1em;}
label {font-size:12px; text-align:left; width:70px; padding-right:1em;}
br {clear:left;}

#button {width:60px; background:#ff9900; border:#9c210d solid 2px; color:#4a0401; outline:none;}

#sendmail {width:980px; height:100px; margin-top:200px; font-size:14px; color:#ff9900; text-align:center;}

#mailbutton {width:60px; background:#ff9900; border:#9c210d solid 2px; color:#4a0401; margin-left:460px; margin-top:50px;}



/*MISC*/
#awardsMiddle {width:580px; height:100%; padding:50px 20px 15px; float:left;}

.awards {width:157px; height:120px; float:left; padding:5px; margin-right:20px; margin-bottom:15px; 
		border:#9c210d solid 3px;}
		
#awardsSpacer {width:580px; height:30px; float:left;}

#titleCamera {width:580px; height:15px; padding-left:20px; margin-top:20px; margin-bottom:15px;}

.textCamera {width:192px; float:left; color:#780701; font-size:0.9em; font-weight:700;}

#camera {width:580px; height:100%; padding:0px 20px 50px; font-size:0.8em; color:#780701;}

.video a {width:157px; height:120px; float:left; padding:5px; margin-right:20px; border:#9c210d solid 3px;}

.video a:hover {border:#c16603 solid 3px;}

#player {margin-top:30px;}

#playerLink a {font-size:12px; color:#c16603;}

#playerLink a:hover {font-size:12px; color:#FF9900;}

#tripTitle {width:580px; height:40px; color:#780701; font-size:1em; font-weight:700; padding-left:20px; margin-bottom:20px; 
			margin-top:30px;}

#tripMiddle {width:580px; height:100%; padding:0px 20px 50px;}

.trip a {width:500px; height:20px; font-size:0.8em; color:#780701; margin-bottom:5px; display:block;}
.trip a:hover {color:#4c3407;}


/*SUB*/
#contentSub {width:980px; height:180px; background:url("../layout/contentSub.png") top left repeat-x;}

#subLeft {width:775px; height:180px; float:left;}

#subLeftSpacer {width:775px; height:38px;}

#subLeftIcons {width:775px; height:142px;}

#subLspacer {width:38px; height:142px; float:left;}

#iconBus {width:120px; height:110px; float:left; background:url("../layout/bus.png") no-repeat;}
#iconBus a {width:120px; height:110px; float:left; background:url("../layout/bus.png") no-repeat;}
#iconBus a:hover {width:120px; height:110px; float:left; background:url("../layout/busOver.png") no-repeat;}

#iconTrain {width:120px; height:110px; float:left; background:url("../layout/train.png") no-repeat;}
#iconTrain a {width:120px; height:110px; float:left; background:url("../layout/train.png") no-repeat;}
#iconTrain a:hover {width:120px; height:110px; float:left; background:url("../layout/trainOver.png") no-repeat;}

#iconTaxi {width:120px; height:110px; float:left; background:url("../layout/taxi.png") no-repeat;}
#iconTaxi a {width:120px; height:110px; float:left; background:url("../layout/taxi.png") no-repeat;}
#iconTaxi a:hover {width:120px; height:110px; float:left; background:url("../layout/taxiOver.png") no-repeat;}

#iconAero a {width:120px; height:110px; float:left; background:url("../layout/aeroplane.png") no-repeat;}
#iconAero a:hover {width:120px; height:110px; float:left; background:url("../layout/aeroplaneOver.png") no-repeat;}

#iconCamera {width:120px; height:110px; float:left; background:url("../layout/camera.png") no-repeat;}
#iconCamera a {width:120px; height:110px; float:left; background:url("../layout/camera.png") no-repeat;}
#iconCamera a:hover {width:120px; height:110px; float:left; background:url("../layout/cameraOver.png") no-repeat;}

#iconTrip {width:120px; height:110px; float:left; background:url("../layout/trip.png") no-repeat;}
#iconTrip a {width:120px; height:110px; float:left; background:url("../layout/trip.png") no-repeat;}
#iconTrip a:hover {width:120px; height:110px; float:left; background:url("../layout/tripOver.png") no-repeat;}


#subRight {width:205px; height:180px; float:left; background:url("../layout/subSwirl.png") no-repeat;}


/*FOOTER*/
#footer {width:980px;
		height:50px;
		background:url("../layout/footer.png") top left repeat-x;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
		clear:both;
		}
		
.footerText {width:980px; height:10px; font-size:9px; color:#c16603; text-align:center; padding-top:8px;}
.footerText a {width:980px; height:10px; font-size:9px; color:#c16603; text-align:center;}
.footerText a:hover {color:#ff9900;}
